@charset "utf-8";

#contact h2 {
    text-align: center;
    line-height: 1.2em;
}
main input, textarea {
    padding: 1% 2%;
    margin: 3% auto;
    resize: none;
    width: 100%;
    box-sizing: border-box;
}
#age_area {
  margin: 3% auto 5%;
}
main input#contact_send {
    display: block;
    width: 100%;
    border-style: none;
    background: #eee;
    box-shadow: 0px 3px 3px rgb(0 0 0 / 30%);
}
main input#contact_send:hover {
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
  -moz-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
  zoom: 1;
}
#contact #contact_form {
  width: 50%;
  margin: 0 auto;
  display: block;
}
input[type="submit"], input[type="button"], input[type="reset"] {
  -webkit-appearance: none;
  border-radius: 0;
  padding: 2%;
  border-color: #cecece;
  cursor: pointer;
}
#contact #contact_form p {
  font-weight: bold;
}
#contact {
	background: #f4f4f4;
}
.accordion {
  width: 100%;
  margin: 0 auto;
}
.menu {
  text-align: center;
  cursor: pointer;
  user-select: none;
}
section.accordion a {
  color: #111;
}
.accordion h2::after {
  content: "";
  display: none;
  background: #949494;
  width: 7%;
  height: 2px;
  bottom: 0;
  left: 50%;
  margin: 6px auto;
}
.accordion h2::before {
  content: "";
  display: none;
}
.contents {
  height: 0;
  overflow: hidden;
  opacity: 0;
  transition-duration: 0.5s;
}

#contact .contents.is-open {
  padding: 2% 5%;
  height: auto;
  opacity: 1;
}
.text_required {
    color: #fff;
    padding: 0 1%;
    margin-left: 1%;
    display: inline-block;
    background: #ff6565;
    border-radius: 8px;
    font-size: 0.8em;
}
a.menu.js-menu {
  display: block;
  width: 30px;
  height: 30px;
  margin: 5% auto;
  border-top: solid 3px #667137;
  border-right: solid 3px #667137;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  -webkit-animation: arrow 1.5s infinite;
  animation: arrow 1.5s infinite;
}
@-webkit-keyframes arrow {
  0% {
    transform: rotate(135deg) translate(-10px, 10px);
    opacity: 0.2;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: rotate(135deg) translate(0, 0);
    opacity: 0;
}
}
@keyframes arrow {
  0% {
    transform: rotate(135deg) translate(-10px, 10px);
    opacity: 0.2;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: rotate(135deg) translate(0, 0);
    opacity: 0;
}
}

#age_area label {
  margin-right: 5%;
}
input#gender_male, #gender_female,div#age_area input {
  width: 5%;
}
select#age {
  padding: 0.5%;
}
@media screen and (max-width: 520px){
#contact #contact_form {
  width: 100%;
}
.text_required {
  padding: 0 5%;
}
#age_area {
  margin: 5% auto 6%;
}
main input, textarea {
  padding: 2% 3%;
  margin: 5% auto;
}
}